﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) VER /5502A+O_CAL
DATE:                  2015-11-19 13:18:48
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 13409 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       107
CONFIGURATION:         Fluke 5502A
CONFIGURATION:         Fluke Ocal
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Wavetek Meterman 37XR User Manual
#       Electrical Specifications
#       PN 1990741 October 2002 Revision N/A
#
# Compatibility:
#       MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      - Single safety plug banana to banana lead
#      - 50 Ω Feedthrough termination (HP 11048C or equ.)
#      - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502A        Reset
  1.003  O_CAL        Reset
  1.004  ENDIF

  1.005  ASK-   R                    P                            A        V

  1.006  IF           NOT(VERSIONCHECK("8.1.4"))
  1.007  END
  1.008  ENDIF

  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub High Voltage Safety Warning
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.013  HEAD         EQUIPMENT REQUIREMENTS
  1.014  OPBR         -z Do you want to review the list of additional
  1.014  OPBR         equipment and/or accessories required?

  1.015  IF           MEM1
  1.016  DISP         The following additional equipment and/or
  1.016  DISP         accessories are required:
  1.016  DISP
  1.016  DISP         - Single safety plug banana to banana lead
  1.016  DISP         - for Input Test Lead Warning test.
  1.016  DISP         - 50 Ω Feedthrough termination (HP 11048C or equiv.)
  1.016  DISP         - BNC (F) to Dual Banana adapter (Pomona 1269 or equiv.)
  1.017  ENDIF

  1.018  CALL         Sub Amprobe 37XR-A Input Lead Warning VER
  1.019  CALL         Sub Amprobe 37XR-A (1 yr) DC Voltage VER /5502
  1.020  CALL         Sub Amprobe 37XR-A (1 yr) AC Voltage VER /5502
  1.021  JMPL         DIODE_TEST

  1.022  LABEL        DC_CURRENT
  1.023  CALL         Sub Amprobe 37XR-A (1 yr) DC Current VER /5502
  1.024  JMPL         AC_CURRENT

  1.025  LABEL        10_A_DC_RANGE
  1.026  CALL         Sub Amprobe 37XR-A (1 yr) 10 A DC Range VER /5502
  1.027  JMPL         10_A_AC_RANGE

  1.028  LABEL        AC_CURRENT
  1.029  CALL         Sub Amprobe 37XR-A (1 yr) AC Current VER /5502
  1.030  JMPL         10_A_DC_RANGE

  1.031  LABEL        10_A_AC_RANGE
  1.032  CALL         Sub Amprobe 37XR-A (1 yr) 10 A AC Range VER /5502
  1.033  CALL         Sub Amprobe 37XR-A (1 yr) Capacitance VER /5502
  1.034  CALL         Sub Amprobe 37XR-A (1 yr) Resistance VER /5502
  1.035  CALL         Sub Amprobe 37XR-A (1 yr) Continuity VER /5502
  1.036  JMPL         10_MHz_RANGE

  1.037  LABEL        DIODE_TEST
  1.038  CALL         Sub Amprobe 37XR-A (1 yr) Diode Test VER /5502
  1.039  CALL         Sub Amprobe 37XR-A (1 yr) Logic Function VER /5502
  1.040  CALL         Sub Amprobe 37XR-A (1 yr) Duty Cycle VER /5502
  1.041  CALL         Sub Amprobe 37XR-A (1 yr) Frequency VER /5502
  1.042  JMPL         DC_CURRENT

  1.043  LABEL        10_MHz_RANGE
  1.044  CALL         Sub Amprobe 37XR-A (1 yr) 10 MHz Range VER /O_CAL

#Per Fluke Corporation email of 14-Mar-2007, Inductance tests NOT performed.
  1.045  RSLT         =
  1.046  RSLT         =INDUCTANCE TESTS NOT PERFORMED

  1.047  END
